.container-fluid {
  width: 100%;
  margin: 0px;
  padding: 0px;
  /*max-width: 100vw;*/
  /*min-width: 100vw;*/
}

.navbar {
  padding: 1rem;
  margin: 0;
}

.row {
  width: 100%;
}

.hero {
  /*background: url("NicoleBauman placeholder.png") top left / 40% no-repeat, var(--bs-white);*/
}

@media (max-width: 576px) {
  .hero {
    /*background: url("NicoleBauman placeholder.png") top center / contain no-repeat, var(--bs-white);*/
  }
}

@media (min-width: 992px) {
  .navbar {
    padding: 0px 8.33%;
  }
}

@media (min-width: 1200px) {
  .navbar {
    padding: 0px 16.67%;
  }
}

.body-container {
  padding: 5% 0px;
  background: var(--bs-body-bg);
}

.bodyheading {
  margin: 5% 0%;
  z-index: 1;
  padding-left: 1rem;
  margin-top: 2rem;
}

@media (max-width: 575px) {
  .ampersand {
    display: none;
  }
}

@media (min-width: 576px) {
  .inlineampersand {
    display: none;
  }
}

@media (min-width: 768px) {
  .carousel-inner {
    display: flex;
  }
}

@media (min-width: 768px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
}

p {
  margin: 0rem 1rem 1rem;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
}

#contact a {
  text-decoration: none;
  color: var(--bs-black);
}

.card {
  margin: 0px 1%;
}

.card {
  /*padding-left: 1rem;*/
}

.card p {
  margin: 1rem 0px;
}

.btn {
}

@media (max-width: 575px) {
  .vosblogbutton {
    /*width: 100%;*/
  }
}

@media (min-width: 576px) {
  .vosblogbutton {
    /*width: 33%;*/
  }
}

#footer a {
  color: var(--bs-primary);
}

h1, h2, h3, h4, h5 {
  font-family: alba;
  color: var(--bs-body-color);
}

div {
}

div {
}

.row {
}

@media (min-width: 768px) {
  #contact {
    /*background: url("../../assets/img/Nicole%20Bauman%20Voice%20Actor%20-%20Contact.jpg") right / cover no-repeat, #ffffff;*/
  }
}

#demos {
  position: relative;
}

.arrow {
  position: absolute;
  height: 0px;
  width: 0px;
}

.arrow-sm {
  border-color: var(--bs-dark);
  border-width: 15vw;
}

.arrow-md {
  border-color: var(--bs-secondary);
  border-width: 20vw;
}

.arrow-lg {
  border-color: var(--bs-primary);
  border-width: 25vw;
}

.arrow-sw {
  left: 0px;
  bottom: 0px;
  border-left-style: solid;
  border-top-style: solid;
  border-top-color: transparent;
}

.arrow-se {
  right: 0px;
  bottom: 0px;
  border-right-style: solid;
  border-top-style: solid;
  border-top-color: transparent;
}

.arrow-nw {
  left: 0px;
  top: 0px;
  border-left-style: solid;
  border-bottom-style: solid;
  border-bottom-color: transparent;
}

.arrow-ne {
  roght: 0px;
  bottom: 0px;
  border-left-style: solid;
  border-bottom-style: solid;
  border-bottom-color: transparent;
}

.arrow-se.arrow-sm {
  right: -15vw;
}

.arrow-se.arrow-md {
  right: -20vw;
}

.arrow-se.arrow-lg {
  right: -25vw;
}

.arrow-ne.arrow-sm {
  right: -15vw;
}

.arrow-ne.arrow-md {
  right: -20vw;
}

.arrow-ne.arrow-lg {
  right: -25vw;
}

.arrow-sw.arrow-sm {
  left: -15vw;
}

.arrow-sw.arrow-md {
  left: -20vw;
}

.arrow-sw.arrow-lg {
  left: -25vw;
}

.arrow-nw.arrow-sm {
  left: -15vw;
}

.arrow-nw.arrow-md {
  left: -20vw;
}

.arrow-nw.arrow-lg {
  left: -25vw;
}

#blog-content p {
  margin: 0px 0px 1rem 0px;
}

#blog-content img {
  width: 100%;
}

#blog-content {
  color: var(--bs-dark);
}

@media (max-width: 768px) {
  .arrow {
    display: none;
  }
}

@media (max-width: 768px) {
  .blogfeaturedimg {
    max-width: 100%;
  }
}

@media (min-width: 768px) {
  .blogfeaturedimg {
    max-width: 200%;
  }
}

h2 {
}

#blog-content {
  padding: 1rem;
}

